@import url("contact.css");
@import url("diary.css");
@import url("galleries.css");
@import url("guestbook.css");
@import url("/resources/scripts/jquery-ui-1.9.2/css/ui-lightness/jquery-ui-1.9.2.custom.css");
@import url("freeaccount.css");

/*
Fix for HTML5 3px margin under every image 
*/
img {
    vertical-align: middle;
}

/*
Like buttons
========================================================================
*/

.ShareButtons {
	margin: 5px 0;
	height: 21px;
}
.ShareButtons img {
	cursor: pointer;
}
.ShareButtons .FacebookShare,
.ShareButtons .FacebookShareCounter,
.ShareButtons .GoogleShare,
.ShareButtons .TwitterShare,
.ShareButtons .LinkedInShare {
	float: left;
	margin-right: 10px;
}
.ShareButtons .FacebookShare {
	margin-right: 5px;
}

/*
Google Maps Pluginet
========================================================================
*/

.gm-style-iw div { color: black !important; }

/*
Captcha
========================================================================
*/

.CaptchaReload {
	border: 1px solid #555;
	color: white;
	width: 110px;
	height: 20px;
	padding-left: 22px;
	font-size: 11px;
	margin: 3px 0;
	font-family: Arial, Helvetica, Sans-Serif;
	background: #999 url('images/captcha-reload.png') no-repeat 2px center;
	cursor: pointer;
}
.CaptchaReload:hover {
	border: 1px solid #555;
	background-color: #ccc;
}
.CaptchaImageTD {
    font-size: 0;
}
.CaptchaError {
	background: #ffc8c8 url('images/error.png') no-repeat bottom right;
	border: 1px dashed red;
	padding: 10px;
	padding-right: 25px;
	margin: 5px 0;
}
.CaptchaError p {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
	color: black;
	margin: 0;
	padding: 0;
}

.CaptchaRequired {
	background: #f4cece url('images/unfilled-field.gif') no-repeat center right !important;
	border-color: #db4141 !important;
	border-width: 1px;
	color: black !important;
}

.CaptchaImage {
	border: 0 !important;
}
